Error
A valid request URL is required to generate request examples{
"results": {
"promptUuid": "<string>",
"restoredFromVersion": 123,
"version": 123,
"appUuid": "<string>"
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}API Reference
Restore data app version
Restores a ready data app version as a new latest version on behalf of the thread and records the restore as a hidden thread turn
POST
/
api
/
v1
/
projects
/
{projectUuid}
/
aiAgents
/
{agentUuid}
/
threads
/
{threadUuid}
/
data-app-restores
Error
A valid request URL is required to generate request examples{
"results": {
"promptUuid": "<string>",
"restoredFromVersion": 123,
"version": 123,
"appUuid": "<string>"
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Path Parameters
Body
application/json
Was this page helpful?